body
{
	margin:0 auto;
	padding:0;
	font: 8pt/14pt verdana,arial,tahoma;
	color:#555;
	background:url("header_bg.gif") repeat-x;
	text-align:center;
}
#body-inner
{
	background:url("header_bg_inner.gif") repeat-x;
}
/*======================== container / page-wrap*/
.container
{
	margin:0 auto;
	padding:0;
	width:780px;
	text-align:left;
	font-family:Arial;
	font-size:10px;
}
.tablecontent
{
	margin:0 auto;
	padding:0;
	width:780px;
	text-align:left;
	font-family:Arial;
	font-size:6px;
}

/*======================== header => logo, top navigation*/

h1.logo
{
	/*margin-top:10px;*/
	padding:30px 15px 0 0;
	margin:0;
	display:block;
	float:left;
}
	h1.logo a {
		display: block;
		width:207px;
		height:95px;
		text-indent: -5000px;
		overflow: hidden;
		background: url(logo.gif) no-repeat;
		}
#nav
{
	float:right;
	padding:98px 0 0 0px;
	margin:0;
	list-style:none;
}
#nav li
{
	float:left;
	overflow:hidden;
	margin-right:1px;
	height:29px;
}
	#nav li a
	{
		display:block;
		line-height: 28px;
		overflow:hidden;
		text-indent: -5000px;
		background-position: center top;
	}
	#nav-home{ width:62px; background:url("nav-home-off.gif") no-repeat; }
	#nav-home-selection { width:62px; background:url("nav-home-on.gif") no-repeat; }

	#nav-services{ width:86px; background:url("nav-services-off.gif") no-repeat; }
	#nav-services-selection	{width:86px; background:url("nav-services-on.gif") no-repeat;}

	#nav-about{ width:86px;	background:url("nav-about-off.gif") no-repeat; }
	#nav-about-selection{width:86px; background:url("nav-about-on.gif") no-repeat; }
	
	#nav-faq{ width:62px; background:url("nav-faq-off.gif") no-repeat; }
	#nav-faq-selection{ width:62px; background:url("nav-faq-on.gif") no-repeat; }

	#nav-contact{ width:86px; background:url("nav-contact-off.gif") no-repeat; }
	#nav-contact-selection{ width:86px; background:url("nav-contact-on.gif") no-repeat; }

	#nav-sitemap{ width:86px; background:url("nav-sitemap-off.gif") no-repeat; }
	#nav-sitemap-selection{ width:86px; background:url("nav-sitemap-on.gif") no-repeat; }

/*======================== general */
.clear
{
	clear:both;
}

a 
{
	color:#cc0000;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}

/*======================== headings */
h1
{
	color:#4E5356;
	font:24pt/24pt arial;
	margin:8px 0 0 0;
	letter-spacing:-.02em;

}
h2
{
	color:#ff8a00;
	font:13pt/18pt arial;
	margin:0;
	padding:0;
}
h2
{
	color:#ff8a00;
	font:8pt/8pt arial;
	margin:0;
	padding:0;
}
/*======================== login box */

#login
{
	float:right;
	margin:5px 0 0 0;
	padding:10px;
	width:254px;
	height:174px;
	font:12pt/14pt arial;
	color:#d2dcde;
	background:url("login_grd.gif") repeat-x;
	border:4px solid #fff;
}
#login a
{
	font-size:11px;
	color:#fff;
}

/*======================== theme image */
#theme
{
	margin:5px 0 0 0;
}

/*======================== services dash board */

#services-dash
{
	margin-top:13px;
	background: url("services_dash_board.gif") no-repeat;
	width:488px;
	height:77px;
}
#services-dash ul
{
	font-family:arial;
	margin:0;
	padding:10px 0 0 110px;
	list-style:none;	
}
#services-dash li
{
	margin:0 10px 0 0;
	background: url("tick.gif") no-repeat;
	padding:1px 10px 1px 20px;
}
#services-dash li a
{
	color:#6b7d87;
	font-size:11px;
	text-decoration:none;
}
#services-dash li a:hover
{
	text-decoration:underline;
}

/*======================== alpha */
#alpha
{
	width:465px;
	margin:0px 0 0 0;
	padding:10px;
	border-right:1px solid #dcdfe1;
	text-align:left;
	
}
#alpha h1
{
	margin:0;
	padding:0 0 5px 0;
	font:18pt/22px arial;
	color:#697a84;
}
p
{
	padding:0 0 10px 0;
	margin:0;
}
hr
{
	border: none 0; 
	border-top: 1px solid #dcdfe1;
	height:1px;
}
#alpha tablecontent
{
	font-size:8px;
	font-family:Verdana;
}

/*======================== beta */
#beta
{
	float:right;
	margin:0px 0 0 0;
	padding:10px;
	width:270px;
	/*background:#fefdf3;
	border:1px solid #EFEEE1;*/
}
.panel
{
	padding:0px;
	font:7.1pt/8pt arial;
	color:#6A7C86;
}
#beta p
{
	padding:5px;
	margin:2px;

}
p.odd
{
	background:#E2EDEF;
}	
p.even
{
	background:#EBF5F7;
}


.footer
{
	clear:both;
	background:#798b8e;
	height:15px;
	color:#fff;
	padding:25px 10px;
	border-bottom:8px solid #4e5356; 
	
}

.tablecontent
{
	margin:0 auto;
	padding:0;
	width:780px;
	text-align:left;
	font-family:Arial;
	font-size:10px;
}